CVE-2006-2497
CVSS5.8
发布时间 :2006-05-19 23:02:00
修订时间 :2008-09-05 17:04:42
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in AspBB 0.5.2 allow remote attackers to inject arbitrary web script or HTML via the (1) action parameter to default.asp or (2) get parameter to profile.asp.


[CNNVD]ASPBB 多个跨站脚本攻击漏洞(CNNVD-200605-353)

        AspBB 0.5.2 版本中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以借助(1) 对default.asp的action参数或(2) 对profile.asp的get参数,执行任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 5.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2497
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2497
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200605-353
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/26530
(UNKNOWN)  XF  aspbb-profile-default-xss(26530)
http://www.securityfocus.com/bid/18025
(UNKNOWN)  BID  18025
http://www.securityfocus.com/archive/1/archive/1/434370/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060518 AspBB Forum "profile.asp & default.asp" XSS Vulnerability
http://secunia.com/advisories/20175
(VENDOR_ADVISORY)  SECUNIA  20175
http://www.osvdb.org/25651
(UNKNOWN)  OSVDB  25651
http://www.osvdb.org/25650
(UNKNOWN)  OSVDB  25650
http://securityreason.com/securityalert/926
(UNKNOWN)  SREASON  926

- 漏洞信息

ASPBB 多个跨站脚本攻击漏洞
中危 跨站脚本
2006-05-19 00:00:00 2006-05-30 00:00:00
远程  
        AspBB 0.5.2 版本中存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以借助(1) 对default.asp的action参数或(2) 对profile.asp的get参数,执行任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

25650
ASPBB default.asp action Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

ASPBB contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'action' variable upon submission to the default.asp script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-05-18 Unknow
2006-05-18 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站